#!/bin/sh
echo 'name: network-conduit
version: 1.0.0
id: network-conduit-1.0.0-fc3d7f9ddcce010ed67b632fde554b1d

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Stream socket data using conduits.
description: Stream socket data using conduits.
category: Data, Conduit, Network
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Network Data.Conduit.Network.UDP
                 Data.Conduit.Network.Internal
hidden-modules: Data.Conduit.Network.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-conduit-1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSnetwork-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/network-conduit-1.0.0/html/network-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/network-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
